@charset 'UTF-8';

/**
 * Layout Settings
 * ================================================================================
 * Table of Contents:
 *
 * Header
 * Main
 * Tagline
 * Footer
 * Container
 * ================================================================================
 */



/**
 * ================================================================================
 * Header
 * ================================================================================
 */

.l-header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  min-width: 128.0rem;
  height: 7.0rem;
  background-color: #fff;
}

.l-header-container {
  width: 128.0rem;
  height: 100%;
  margin: 0 auto;
  position: relative;
}

@media all and (max-width: 767px) {
  .l-header {
    min-width: 100%;
    height: 5.25rem;
  }

  .l-header-container {
    width: 100%;
  }
}


/**
 * Header Logo
 * -------------------------------
 */

.l-header-logo {
  position: absolute;
  top: 50%;
  left: 4.0rem;
  transform: translateY(-50%);
}

.l-header-logo > * {
  display: block;
  width: 27.0rem;
  height: 3.63rem;
  overflow: hidden;
  background-image: url('/assets/common/img/logo_aurex_tagline_1line.svg');
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: 100% auto;
  text-indent: 100%;
  white-space: nowrap;
}

@media all and (max-width: 767px) {
  .l-header-logo {
    left: 1.5rem;
  }

  .l-header-logo > * {
    width: 20.5rem;
    height: 2.8rem;
  }
}


/**
 * Header Global Navigation
 * -------------------------------
 */

.l-header-gnav {
  display: flex;
  align-items: center;
  position: absolute;
  right: 4.0rem;
  height: 100%;
}

.l-header-gnav-list {
  display: flex;
  align-items: center;
  height: 100%;
}

.l-header-gnav-list-item {
  display: inline-flex;
  align-items: center;
  height: 100%;
}

.l-header-gnav-list-item-label {
  display: flex;
  align-items: center;
  position: relative;
  padding: 0.5rem 3.0rem;
}

.l-header-gnav-list-item-label > * {
  display: block;
  position: relative;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.4;
}

.l-header-gnav-list-item-label > *::after {
  position: absolute;
  left: 50%;
  bottom: -0.3rem;
  transform: translateX(-50%);
  width: 0;
  height: 0.1rem;
  background-color: #000;
  content: '';
  transition: var(--transition);
  will-change: width;
}

.l-header-gnav-list-item-label:hover > *::after {
  width: 100%;
}

.l-header-gnav-list-support .c-btn-inner {
  align-items: center;
  min-width: 14.5rem;
  min-height: 3.0rem;
  padding: 0;
}

.l-header-gnav-list-support .c-btn-label {
  font-size: 1.4rem;
}

.l-header-gnav-list-support .c-icon {
  width: 1.1rem;
  height: 1.1rem;
}

@media all and (min-width: 768px) {
  .l-header-gnav {
    display: flex !important;
  }
}

@media all and (max-width: 767px) {
  .l-header-gnav {
    display: block;
    position: fixed;
    top: 5.25rem;
    right: auto;
    left: 0;
    width: 100vw;
    height: calc(100vh - 5.25rem);
    max-height: calc(100vh - 5.25rem);
    padding: 2.5rem 2.5rem 6.5rem 2.5rem;
    background-color: #fff;
    overflow-y: scroll;
  }

  .l-header-gnav-list {
    display: block;
    height: auto;
  }

  .l-header-gnav-list-item {
    position: relative;
    display: block;
    height: auto;
    overflow: hidden;
  }
  
  .l-header-gnav-list-item::before,
  .l-header-gnav-list-item::after {
    position: absolute;
    left: 0;
    width: 100%;
    height: 0.1rem;
    background: linear-gradient(to left, rgba(127,195,195,1) 30%,rgba(0,79,151,1) 95%);
    content: '';
  }
  
  .l-header-gnav-list-item::before {
    top: 0;
  }
  
  .l-header-gnav-list-item::after {
    display: none;
    bottom: 0;
  }
  
  .l-header-gnav-list-item:nth-last-of-type(1)::after {
    display: block;
  }

  .l-header-gnav-list-item-label {
    display: block;
    padding: 0;
    height: auto;
  }

  .l-header-gnav-list-item-label > * {
    display: block;
    padding: 2.0rem 0;
    font-size: 1.4rem;
  }
  
  .l-header-gnav-list-item-label > *::after {
    display: none;
  }

  .l-header-gnav-list-support {
    padding-top: 4.0rem;
  }

  .l-header-gnav-list-support::after {
    display: none !important;
  }

  .l-header-gnav-list-support .c-btn {
    width: 100%;
  }
  
  .l-header-gnav-list-support .c-btn-inner {
    min-width: 100%;
    min-height: 4.0rem;
    padding: 0;
  }

  .l-header-gnav-list-support .c-btn-label {
    font-size: 1.4rem;
  }
}


/**
 * Header Hamburger
 * -------------------------------
 */

@media all and (max-width: 767px) {
  .l-header-hamburger {
    position: absolute;
    top: 0;
    right: 0;
    width: 6.0rem;
    height: 100%;
  }

  .l-header-hamburger-label {
    width: 100%;
    height: 100%;
  }

  .l-header-hamburger-label > * {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 2.2rem;
    height: 0.2rem;
    background-color: #000;
    transition: var(--transition);
    will-change: width, transform;
  }

  .l-header-hamburger-label > *:nth-of-type(1) {
    margin-top: -0.7rem;
  }
  
  .l-header-hamburger-label > *:nth-of-type(3) {
    margin-top: 0.7rem;
  }

  .l-header-hamburger-label.is-active > *:nth-of-type(1) {
    margin-top: 0;
    transform: translate(-50%, -50%) rotate(45deg);
  }
  
  .l-header-hamburger-label.is-active > *:nth-of-type(2) {
    width: 0;
  }
  
  .l-header-hamburger-label.is-active > *:nth-of-type(3) {
    margin-top: 0;
    transform: translate(-50%, -50%) rotate(-45deg);
  }
}



/**
 * ================================================================================
 * Main
 * ================================================================================
 */

.l-main {
  position: relative;
  z-index: 1;
  min-width: 128.0rem;
  padding-top: 7.0rem;
  padding-bottom: 18.0rem;
  overflow-x: hidden;
}

@media all and (max-width: 767px) {
  .l-main {
    min-width: 100%;
    padding-top: 5.25rem;
    padding-bottom: 10.0rem;
  }
}



/**
 * ================================================================================
 * Breadcrumbs
 * ================================================================================
 */

.l-breadcrumbs {
  display: flex;
  align-items: center;
  min-width: 128.0rem;
  min-height: 3.0rem;
  padding: 0.6rem 0 0 0;
  margin-bottom: 6.0rem;
  background-color: #003087;
}

.l-breadcrumbs-lists {
  display: flex;
  flex-wrap: wrap;
  margin-top: -1.0rem;
}

.l-breadcrumbs-lists-item {
  position: relative;
  margin-top: 1.0rem;
  padding-right: 1.5rem;
  margin-right: 1.0rem;
}

.l-breadcrumbs-lists-item:nth-last-of-type(1) {
  margin-right: 0;
  padding-right: 0;
}

.l-breadcrumbs-lists-item::after {
  position: absolute;
  top: 0.6rem;
  right: 0; 
  transform: rotate(45deg);
  width: 0.6rem;
  height: 0.6rem;
  border-top: 0.1rem solid #fff;
  border-right: 0.1rem solid #fff;
  content: '';
}

.l-breadcrumbs-lists-item:nth-last-of-type(1)::after {
  display: none;
}

.l-breadcrumbs-lists-item-label {
  display: inline-block;
  color: #fff;
  font-size: 1.2rem;
  font-weight: 300;
  line-height: 1.4;
  vertical-align: top;
  text-decoration: underline;
}

.l-breadcrumbs-lists-item-label.c-link {
  text-decoration: none;
}

.l-breadcrumbs-lists-item-label .c-link-label {
  background-image: linear-gradient(#fff, #fff);
  color: #fff !important;
}

@media all and (max-width: 767px) {
  .l-breadcrumbs {
    min-width: 100%;
    min-height: initial;
    padding: 0.6rem 1.5rem 0.2rem 1.5rem;
    margin-bottom: 3.0rem;
  }

  .l-breadcrumbs .l-container {
    padding-left: 0;
    padding-right: 0;
  }

  .l-breadcrumbs-lists {
    flex-wrap: nowrap;
    margin-top: -0.8rem;
    overflow-x: scroll;
  }

  .l-breadcrumbs-lists-item {
    margin-top: 0.8rem;
    padding-right: 1.2rem;
    margin-right: 0.8rem;
  }

  .l-breadcrumbs-lists-item::after {
    top: 0.5rem;
    width: 0.5rem;
    height: 0.5rem;
  }

  .l-breadcrumbs-lists-item-label {
    font-size: 1.05rem;
    white-space: nowrap;
  }
}


/**
 * ================================================================================
 * Tagline
 * ================================================================================
 */

.l-tagline {
  position: relative;
  z-index: 2;
  min-width: 128.0rem;
  padding-bottom: 8.5rem;
  background-color: #fff;
  text-align: center;
}

.l-tagline-inner {
  display: inline-block;
  line-height: 1;
}

.l-tagline-inner > * {
  display: block;
  padding: 4.0rem 15.0rem;
  border: 0.1rem solid #c5c9cd;
}

.l-tagline-inner img {
  width: 23.1rem;
}

@media all and (max-width: 767px) {
  .l-tagline {
    min-width: 100%;
    padding-bottom: 5.0rem;
  }

  .l-tagline-inner {
    width: 100%;
  }
  
  .l-tagline-inner > * {
    padding: 2.4rem;
  }

  .l-tagline-inner img {
    width: 18.0rem;
  }
}



/**
 * ================================================================================
 * Footer
 * ================================================================================
 */

.l-footer {
  position: relative;
  z-index: 2;
  min-width: 128.0rem;
  padding-top: 6.0rem;
  background-color: #003087;
  color: #fff;
}

@media all and (max-width: 767px) {
  .l-footer {
    min-width: 100%;
    padding-top: 3.5rem;
  }
  
  .l-footer .l-container {
    padding-left: 0;
    padding-right: 0;
  }
}


/**
 * Footer Pagetop
 * -------------------------------
 */

.l-footer-pagetop {
  position: fixed;
  bottom: 2.5rem;
  right: 2.5rem;
  z-index: 10;
  opacity: 0;
  visibility: hidden;
  transition: var(--transition);
  will-change: opacity;
}
.l-footer-pagetop.is-active {
  opacity: 1;
  visibility: visible;
}

.l-footer-pagetop-label {
  display: block;
  position: relative;
  width: 6.0rem;
  height: 6.0rem;
  border-radius: 100rem;
  border: 0.1rem solid rgba(0, 48, 135, 1);
  background-color: rgba(255, 255, 255, 0.7);
}

.l-footer-pagetop-label::after {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(-45deg);
  width: 1.2rem;
  height: 1.2rem;
  margin-top: 0.3rem;
  border-top: 0.2rem solid #003087;
  border-right: 0.2rem solid #003087;
  content: '';
}

@media all and (max-width: 767px) {
  .l-footer-pagetop {
    bottom: 1.0rem;
    right: 1.0rem;
  }

  .l-footer-pagetop-label {
    width: 4.0rem;
    height: 4.0rem;
  }

  .l-footer-pagetop-label::after {
    width: 1.0rem;
    height: 1.0rem;
    margin-top: 0.2rem;
    border-top-width: 0.15rem;
    border-right-width: 0.15rem;
  }
}


/**
 * Footer Logo
 * -------------------------------
 */

.l-footer-logo {
  margin-bottom: 5.0rem;
}

.l-footer-logo > * {
  display: block;
  width: 22.3rem;
  height: 4.7rem;
  overflow: hidden;
  background-image: url('data:image/svg+xml;charset=utf8,%3Csvg viewBox="0 0 252 53.9" xmlns="http://www.w3.org/2000/svg"%3E%3Cpath d="M33.8,3.7h-.2v39.3h5.1V3.7h-4.9ZM.2,14.4h-.2v18h5.1V14.4H.2ZM42.2,13.8h-.2v19.3h5.1V13.8h-4.9ZM25.4,17h-.2v12.9h5.1v-12.9h-4.9ZM17,9.7h-.2v27.4h5.1V9.7h-4.9ZM8.6,0h-.2v46.8h5.1V0h-4.9ZM222.3,12.4c-.2-.4-.4-.8-.8-1.1-.3-.3-.7-.6-1.1-.8-.4-.2-.9-.3-1.4-.3s-1,0-1.4.3c-.4.2-.8.4-1.1.8-.3.3-.6.7-.8,1.1-.2.4-.3.9-.3,1.4s0,1,.3,1.4c.2.4.4.8.8,1.1.3.3.7.6,1.1.8.4.2.9.3,1.4.3s1,0,1.4-.3c.4-.2.8-.4,1.1-.8.3-.3.6-.7.8-1.1.2-.4.3-.9.3-1.4s0-1-.3-1.4ZM221.7,14.9c-.2.4-.4.7-.6,1-.3.3-.6.5-1,.7-.4.2-.8.2-1.2.2s-.8,0-1.2-.2c-.4-.2-.7-.4-1-.7-.3-.3-.5-.6-.6-1-.2-.4-.2-.8-.2-1.2s0-.8.2-1.2c.2-.4.4-.7.6-1,.3-.3.6-.5,1-.6.4-.2.8-.2,1.2-.2s.8,0,1.2.2c.4.2.7.4,1,.6.3.3.5.6.6,1,.2.4.2.8.2,1.2s0,.8-.2,1.2ZM143.6,25.1c3.1-1,5.3-3.9,5.3-7.3s-3.4-7.7-7.7-7.7h-9.4c-.1,0-.2.1-.2.2v25.6c0,.1.1.2.2.2h4.2c.1,0,.2-.1.2-.2v-10.4h2.5l6.9,10.5c0,0,.1.1.2.1h4.7c.2,0,.3-.2.2-.4l-7.1-10.7ZM140.5,21.6h0s-4.3,0-4.3,0v-7.5h0s4.3,0,4.3,0h0c2.1,0,3.8,1.7,3.8,3.8s-1.7,3.8-3.8,3.8ZM177.7,10.2h-15.8c-.1,0-.2.1-.2.2v25.6c0,.1.1.2.2.2h15.8c.1,0,.2-.1.2-.2v-3.5c0-.1-.1-.2-.2-.2h-11.4v-7.5h10.3c.1,0,.2-.1.2-.2v-3.5c0-.1-.1-.2-.2-.2h-10.3v-6.7h11.4c.1,0,.2-.1.2-.2v-3.5c0-.1-.1-.2-.2-.2ZM203.8,23l9.1-12.4c.1-.1,0-.4-.2-.4h-5c0,0-.1,0-.2,0l-6.5,9-6.4-9c0,0-.1,0-.2,0h-5.3c-.2,0-.3.2-.2.4l9,12.5-9.3,12.8c-.1.1,0,.4.2.4h5.1c0,0,.1,0,.2,0l6.7-9.4,6.7,9.4c0,0,.1,0,.2,0h5.3c.2,0,.3-.2.2-.4l-9.4-12.9ZM220.2,13.6c.2-.2.3-.4.3-.7s0-.4-.1-.6c0-.1-.2-.3-.3-.4-.1,0-.3-.2-.5-.2-.2,0-.4,0-.6,0h-1.4v4h.7v-1.7h.5l.9,1.7h.9l-1.1-1.8c.3,0,.5-.2.7-.4ZM218.8,13.5h-.6v-1.2h.7c.2,0,.4,0,.5.1.2,0,.3.2.3.4s0,.4-.3.5c-.2.1-.4.1-.6.1ZM119.3,10.2h-4.2c-.1,0-.2,0-.2.2v15.9c0,3.2-2.6,5.8-5.8,5.7-3.1,0-5.6-2.8-5.6-5.9v-15.7c0-.1,0-.2-.2-.2h-4.2c-.1,0-.2,0-.2.2v15.7c0,5.6,4.3,10.4,9.9,10.6,5.9.2,10.7-4.5,10.7-10.3v-15.9c0-.1,0-.2-.2-.2ZM80.6,10.3c0,0-.1-.1-.2-.1h-3.5c0,0-.2,0-.2.1l-10.2,25.6c0,.1,0,.3.2.3h4.6c0,0,.2,0,.2-.1l1.8-5h10l1.8,5c0,0,.1.1.2.1h4.8c.2,0,.3-.2.2-.3l-9.7-25.6ZM74.6,27.2l3.6-10h0l3.6,10h-7.2Z" fill="%23ffffff"/%3E%3C/svg%3E');
  background-repeat: no-repeat;
  background-size: 100% auto;
  text-indent: 100%;
  white-space: nowrap;
}

@media all and (max-width: 767px) {
  .l-footer-logo {
    margin-bottom: 3.0rem;
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }

  .l-footer-logo > * {
    display: block;
    width: 14.0rem;
    height: 3.0rem;
  }
}


/**
 * Footer Sitemap
 * -------------------------------
 */

.l-footer-sitemap {
  margin-bottom: 7.0rem;
}

.l-footer-sitemap-level1 {
  display: flex;
  flex-wrap: wrap;
  padding-left: 5.0rem;
  font-size: 1.5rem;
  font-weight: 500;;
}

.l-footer-sitemap-level1 > .l-footer-sitemap-list-item {
  width: 25%;
}

.l-footer-sitemap-level2 {
  margin-top: 2.0rem;
  font-size: 1.4rem;
  font-weight: 300;
}

.l-footer-sitemap-level2 .l-footer-sitemap-list-item {
  margin-top: 1.5rem;
}

.l-footer-sitemap-level2 .l-footer-sitemap-list-item:nth-of-type(1) {
  margin-top: 0;
}

.l-footer-sitemap-txt .c-icon {
  margin-top: 0.4em;
}

@media all and (max-width: 767px) {
  .l-footer-sitemap {
    margin-bottom: 3.5rem;
  }

  .l-footer-sitemap-level1 {
    display: block;
    padding-left: 0;
    font-size: 1.4rem;
  }

  .l-footer-sitemap-level1 > .l-footer-sitemap-list-item {
    width: 100%;
    margin-top: 0;
    margin-left: 0;
    border-bottom: 0.1rem solid rgba(255, 255, 255, 0.2);
  }
  
  .l-footer-sitemap-level1 > .l-footer-sitemap-list-item:nth-of-type(1) {
    border-top: 0.1rem solid rgba(255, 255, 255, 0.2);
  }
  
  .l-footer-sitemap-level1 > .l-footer-sitemap-list-item > .l-footer-sitemap-list-label {
    width: 100%;
    padding: 2.0rem 2.5rem;
    font-weight: 500;
  }

  .l-footer-sitemap-level2 {
    margin-top: 0;
    margin-bottom: 4.0rem;
    padding-left: 2.5rem;
    padding-right: 2.5rem;
    font-size: 1.3rem;
  }
  
  .l-footer-gnav-lineup-list {
    margin-top: 0;
    margin-bottom: 3.0rem;
  }

  .l-footer-sitemap-level2 .l-footer-sitemap-list-item {
    margin-top: 1.5rem;
  }

  .l-footer-sitemap-level2 .l-footer-sitemap-list-item:nth-of-type(1) {
    margin-top: 0;
  }
  
  .l-footer-sitemap-level2 .c-link-label {
    background-position: 0 100%;
    background-size: 100% 0.1rem;
  }
  
  .l-footer-gnav-lineup-list-label {
    font-size: 1.2rem;
  }
  
  .l-footer-gnav-lineup-list-label .c-link-label {
    background-position: 100% 100%;
    background-size: 0 0.1rem;
  }
  
  .l-footer-sitemap-txt .c-icon {
    margin-top: 0.4em;
  }
}


/**
 * Footer Bottom
 * -------------------------------
 */

.l-footer-bottom {
  padding-bottom: 7.0rem;
}

.l-footer-bottom-inner {
  overflow: hidden;
}

@media all and (max-width: 767px) {
  .l-footer-bottom {
    padding: 0 2.5rem 3.5rem 2.5rem;
    border-top: none;
  }
}


/**
 * Footer Navigation
 * -------------------------------
 */

.l-footer-nav {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  float: right;
  font-size: 1.3rem;
  font-weight: 300;
}

.l-footer-nav-item {
  margin-left: 9.0rem;
}

.l-footer-nav-item .c-icon {
  margin-top: 0.35em;
}

@media all and (max-width: 767px) {
  .l-footer-nav {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
    float: none;
    margin-top: -0.8rem;
    margin-left: -2.0rem;
    font-size: 1.1rem;
  }

  .l-footer-nav-item {
    flex: 0 0 auto;
    width: auto;
    margin-top: 0.8rem;
    margin-left: 2.0rem;
  }
}


/**
 * Footer Copyright
 * -------------------------------
 */

.l-footer-copyright {
  float: left;
  font-size: 1.2rem;
  font-weight: 300;
}

@media all and (max-width: 767px) {
  .l-footer-copyright {
    float: none;
    margin-top: 3.0rem;
    font-size: 1.0rem;
  }
}



/**
 * ================================================================================
 * Container
 * ================================================================================
 */

.l-container {
  position: relative;
  width: 100%;
  max-width: 128.0rem;
  margin-right: auto;
  margin-left: auto;
  padding-left: 4.0rem;
  padding-right: 4.0rem;
}

@media all and (max-width: 767px) {
  .l-container {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }
}
